Bug 831326 - [abrt] gvfs-obexftp-1.12.3-1.fc17: send_reply: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.12.3-1.fc17: send_reply: Process /usr/libexec/gvfsd-obe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:796debe8fd36a0c15018ff96356...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 15:15 EDT by Artur Pierściński
Modified: 2013-08-01 02:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:11:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.18 KB, text/plain)
2012-06-12 15:15 EDT, Artur Pierściński
no flags Details
File: maps (12.55 KB, text/plain)
2012-06-12 15:15 EDT, Artur Pierściński
no flags Details

  None (edit)
Description Artur Pierściński 2012-06-12 15:15:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2
comment:        During transfer volume to phone via Bluetooth.
crash_function: send_reply
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.4.0-1.fc17.x86_64
pid:            9459
pwd:            /
time:           wto, 12 cze 2012, 20:55:44
uid:            1000

backtrace:      Text file, 12470 bytes
maps:           Text file, 12853 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/artpi/9

core_backtrace:
:8e6cad62d60f5013d3bcab5600b56b4cdc397d4d 0x11ce0 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8e6cad62d60f5013d3bcab5600b56b4cdc397d4d 0x899b - [exe] -
:8e6cad62d60f5013d3bcab5600b56b4cdc397d4d 0x18847 - [exe] -
:8e6cad62d60f5013d3bcab5600b56b4cdc397d4d 0x11702 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1338316493
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338573786
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338573906
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338573786
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338573786
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1338316494
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1338316497
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338316932
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1338316489
:/usr/share/locale/pl/LC_MESSAGES/gvfs.mo gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338316932
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/libexec/gvfsd-obexftp gvfs-obexftp-1.12.3-1.fc17.x86_64 (Fedora Project) 1338316988
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1338316490
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libbluetooth.so.3.12.0 bluez-libs-4.99-1.fc17.x86_64 (Fedora Project) 1338319550
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338573786
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338573786
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1338316489
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1338316516
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1338316485
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1338316490
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338573786
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1338316485
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338316486
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1338316493
:/usr/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc17.x86_64 (Fedora Project) 1338316493
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1338316497

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-MJopOCE72C,guid=8080b1aa067a20c852e9380800002109
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=2
:USERNAME=user
:GDMSESSION=gnome
:XDG_SESSION_ID=9
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MJopOCE72C,guid=8080b1aa067a20c852e9380800002109
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-user-SwBWuV/database
:USER=user
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=9036
:SHLVL=1
:PWD=/home/user
:GNOME_KEYRING_CONTROL=/run/user/user/keyring-rFabSs
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=user
:HOME=/home/user

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31452                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31452                31452                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[1184701]
:4:anon_inode:[eventfd]
:5:socket:[1185206]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 7a2bbe40-8cc4-400a-a35f-a65e37598ece
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 5993.97
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:Stepping procesora: 10
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 3003
:Pamięć systemu: 3954
:Przestrzeń wymiany systemu: 16383
:Producent: System manufacturer
:System: P5Q SE/R System Version
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.4.0-1.fc17.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:4163:33492) pci, None, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:14886:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(6505:4134:4163:33540) pci, ATL1E, ETHERNET, P5KPL-CM Motherboard
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:24833:4163:33504) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:4163:33534) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4098:43576:5208:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38208:5208:8622) pci, radeon, VIDEO, RV710 [Radeon HD 4550]
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4147:224:3669:10536) pci, ehci_hcd, USB, USB 2.0
:(4147:53:4147:53) pci, ohci_hcd, USB, Hama USB 2.0 CardBus
:(4147:53:4147:53) pci, ohci_hcd, USB, Hama USB 2.0 CardBus
:(4254:878:0:0) pci, bttv, MULTIMEDIA_VIDEO, Bt878 Video Capture
:(38672:38965:4096:18) pci, parport_serial, SIMPLE, 1P2S
:(4254:2168:0:0) pci, None, MULTIMEDIA, Bt878 Audio Capture
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 6274378 2281902 1967330 1572864 1176279 1176279
:/dev/sda1 /boot ext4 4096 4096 523290 476438 450224 131072 130670 130670
:/dev/sda4 /home ext4 4096 4096 232946609 17932070 6273062 58302464 58016856 58016856
:

var_log_messages:
:Jun 12 20:55:44 localhost kernel: [ 8569.098514] pool[9492]: segfault at 8 ip 0000000000411ce0 sp 00007fd43c6ac900 error 4 in gvfsd-obexftp[400000+26000]
:Jun 12 20:55:45 localhost abrt[9494]: Saved core dump of pid 9459 (/usr/libexec/gvfsd-obexftp) to /var/spool/abrt/ccpp-2012-06-12-20:55:44-9459 (9527296 bytes)
Comment 1 Artur Pierściński 2012-06-12 15:15:30 EDT
Created attachment 591259 [details]
File: backtrace
Comment 2 Artur Pierściński 2012-06-12 15:15:35 EDT
Created attachment 591260 [details]
File: maps
Comment 3 benoît barthés 2012-11-04 15:29:03 EST
with nautilus file copy via bluetooth to a nokia n900

backtrace_rating: 4
Package: gvfs-obexftp-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:26:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:28:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 21:34:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:11:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.